<?xml version="1.0" encoding="utf-8"?>
<com.base.browserwhite.label.customview.PercentRelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mainrootrl"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_centerInParent="true"
    android:background="#b0000000"
    android:clipChildren="false"
    android:layerType="software">


    <LinearLayout
        android:id="@+id/llayoutviewpage"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_centerInParent="true"
        android:clickable="true"
        android:clipChildren="false"
        android:orientation="vertical"
        app:layout_heightPercent="100%h"
        app:layout_widthPercent="100%w">

        <com.base.browserwhite.label.customview.verticalViewPager
            android:id="@+id/mainviewpage"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipChildren="false"></com.base.browserwhite.label.customview.verticalViewPager>

    </LinearLayout>


    <RelativeLayout

        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/delfrag"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="15dp"
            android:background="@mipmap/del_chip"
            android:visibility="invisible" />

    </RelativeLayout>


    <LinearLayout
        android:id="@+id/mainbarlt"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_alignParentBottom="true"
        android:orientation="vertical"
        app:layout_heightPercent="8%h"
        app:layout_widthPercent="100%w">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <View
                android:layout_width="fill_parent"
                android:layout_height="1px"
                android:layout_weight="1"
                android:background="#000000">

            </View>
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#FFFFFF"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/leftbt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/ebay"
                app:layout_marginLeftPercent="20%w" />


            <ImageView
                android:id="@+id/rightbt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/right_n" />


            <ImageView
                android:id="@+id/setbt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/search_bookmark" />


            <TextView

                android:id="@+id/pagebt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/s_del"
                android:gravity="center"
                android:text="1" />


            <ImageView
                android:id="@+id/homebt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/home" />


        </LinearLayout>

    </LinearLayout>


    <LinearLayout
        android:id="@+id/pagebarlt"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_alignParentBottom="true"
        android:layout_centerInParent="true"
        android:orientation="vertical"
        android:visibility="invisible"
        app:layout_heightPercent="8%h"
        app:layout_widthPercent="40%w">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">


            <ImageView
                android:id="@+id/addnewpage"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/m_add_widget"
                app:layout_marginLeftPercent="20%w" />


            <ImageView
                android:id="@+id/returnmain"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@mipmap/reddit_115_local" />

        </LinearLayout>

    </LinearLayout>


</com.base.browserwhite.label.customview.PercentRelativeLayout>




